2012年3月20日

[debian-users:56062] [Translate] [SECURITY] [DSA 2434-1] nginx security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2434-1 security@xxxxx
http://www.debian.org/security/ Luciano Bello

March 19, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : nginx
Vulnerability : 機密情報漏洩
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2012-1180
Debian Bug : 664137

Matthew Daley さんにより、nginx にメモリ漏洩の欠陥が発見されました。
このウェブサーバの以前の版では、攻撃者が細工した HTTP レスポンスを使
って解放済みのメモリの内容を取得できるため、機密情報漏洩の恐れがありま
す。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 0.7.67-3+squeeze2 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.1.17-1 で修正されています。

直ぐに nginx パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年3月20日 22:40
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/109107
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。